UR::DataSource::SQLite(3pm)

NAME
UR::DataSource::SQLite - base class for datasources using the SQLite3 RDBMS

SYNOPSIS
In the shell:

    ur define datasource sqlite

Or write the singleton to represent the source directly:

    class Acme::DataSource::MyDB1 {
        is => 'UR::DataSource::SQLite',
        has_constant => [
            _database_file_path => '/var/lib/acme-app/mydb1.sqlitedb'
        ]
    };